<div class="card-container">

    <ng-container *ngFor="let item of category_list;trackBy: categoryItemsTrackByFn">
        <div class="card" (click)="onClickCategory(item)">
            <img class="thumb" [src]="item.strCategoryThumb" [alt]="item.strCategory" srcset="">
            <span class="category-name">{{item.strCategory}}</span>
        </div>

    </ng-container>


</div>